IOS SDK

đź’ˇ

Check out our GitHub repository (opens in a new tab) to download this SDK.

⚠️

Disclaimer: Please note that we no longer support older versions of SDKs and Modules. We recommend that the latest versions are used.

Overview

iOS SDK that can be used to allow the use of the payment gateway within an iOS application. Requirements

CryptoSwift must be included as a Framework dependency. We have provided CryptoSwift v0.7.2 as part of our SDK however as part of good practice we encourage you to rebuild CryptoSwift and our iOS SDK before use.